@charset "utf-8";

.charactertime {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.characterIn {
  -webkit-animation-name: characterIn;
  animation-name: characterIn;
}
@keyframes characterIn {
    0% {
	    opacity: 0;
  		-webkit-filter: blur(90px);
	    }
    100% {
	    opacity: 1;
		-webkit-filter: blur(0px);
	    }
}
body {
	 background-image: url(/images/bg02.png), url(/images/bg01.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center top;
}
/*
#bg {
	margin: 0 auto;
	width: 1200px;
}
#bg01 {
	position: absolute;
	width: 1200px;
	height: 1007px;
	background: url(/images/bg01.jpg) center top no-repeat;
}
#bg02 {
	position: absolute;
	left: -200px;
	width: 2000px;
	height: 1007px;
	background: url(/images/bg02.png) center top no-repeat;
}
*/

#contents {
	min-height: 1007px;
//	background: url(/images/bg03.jpg) left top no-repeat;
}
#contents .character {
	position: absolute;
}
/* 
#contents .character a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents .character a:hover img {
	-webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	opacity: 0.7;
}
 */
.character-inner {
	position: relative;
}
#nav-character09 {
	top: 552px;
	left: 878px;
	-webkit-animation-delay: 7s;
	-moz-animation-delay: 7s;
	-o-animation-delay: 7s;
	animation-delay: 7s;
	-webkit-animation-duration: 0.8s;
	-moz-animation-duration: 0.8s;
	-o-animation-duration: 0.8s;
	animation-duration: 0.8s;
}
#nav-character08 {
	top: 501px;
	left: 577px;
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
	-webkit-animation-duration: 10s;
	-moz-animation-duration: 10s;
	-o-animation-duration: 10s;
	animation-duration: 10s;
}
#nav-character07 {
	top: 309px;
	left: 750px;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-o-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
}
#nav-character06 {
	top: 326px;
	left: 295px;
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	-o-animation-delay: 1.6s;
	animation-delay: 1.6s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
}
#nav-character05 {
	top: 618px;
	left: 524px;
	-webkit-animation-delay: 1.8s;
	-moz-animation-delay: 1.8s;
	-o-animation-delay: 1.8s;
	animation-delay: 1.8s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	background: url(/images/character05-shadow-img01.png) center top no-repeat;
}

#nav-character04 {
	top: 502px;
	left: 626px;
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	-o-animation-delay: 1.4s;
	animation-delay: 1.4s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	background: url(/images/character04-shadow-img01.png) center top no-repeat;
}
#nav-character03 {
	top: 420px;
	left: 784px;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	background: url(/images/character03-shadow-img01.png) center top no-repeat;
}
#nav-character02 {
	top: 516px;
	left: 302px;
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	-o-animation-delay: 1.2s;
	animation-delay: 1.2s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	background: url(/images/character02-shadow-img01.png) center top no-repeat;
}
#nav-character01 {
	top: 583px;
	left: -145px;
	-webkit-animation-delay: 2.2s;
	-moz-animation-delay: 2.2s;
	-o-animation-delay: 2.2s;
	animation-delay: 2.2s;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	background: url(/images/character01-shadow-img01.png) center top no-repeat;
}

#catch-text01 {
	-webkit-animation-delay: 3.8s;
	-moz-animation-delay: 3.8s;
	-o-animation-delay: 3.8s;
	animation-delay: 3.8s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text02 {
	-webkit-animation-delay: 3.6s;
	-moz-animation-delay: 3.6s;
	-o-animation-delay: 3.6s;
	animation-delay: 3.6s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text03 {
	-webkit-animation-delay: 2.8s;
	-moz-animation-delay: 2.8s;
	-o-animation-delay: 2.8s;
	animation-delay: 2.8s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text04 {
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	-o-animation-delay: 4s;
	animation-delay: 4s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text05 {
	-webkit-animation-delay: 4.4s;
	-moz-animation-delay: 4.4s;
	-o-animation-delay: 4.4s;
	animation-delay: 4.4s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text06 {
	-webkit-animation-delay: 3.4s;
	-moz-animation-delay: 3.4s;
	-o-animation-delay: 3.4s;
	animation-delay: 3.4s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text07 {
	-webkit-animation-delay: 4.3s;
	-moz-animation-delay: 4.3s;
	-o-animation-delay: 4.3s;
	animation-delay: 4.3s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text08 {
	-webkit-animation-delay: 4.1s;
	-moz-animation-delay: 4.1s;
	-o-animation-delay: 4.1s;
	animation-delay: 4.1s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text09 {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-o-animation-delay: 5s;
	animation-delay: 5s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text10 {
	-webkit-animation-delay: 4.7s;
	-moz-animation-delay: 4.7s;
	-o-animation-delay: 4.7s;
	animation-delay: 4.7s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text11 {
	-webkit-animation-delay: 4.9s;
	-moz-animation-delay: 4.9s;
	-o-animation-delay: 4.9s;
	animation-delay: 4.9s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
#catch-text12 {
	-webkit-animation-delay: 4.3s;
	-moz-animation-delay: 4.3s;
	-o-animation-delay: 4.3s;
	animation-delay: 4.3s;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}



#opening {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 10000;
}

#skip {
	position: absolute;
	top: 10px;
	right: 20px;
}

#opening-inner {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	width: 1200px;
	height: 150px;
	margin: -80px 0 0 -600px;
	background: url(/images/bg03.jpg) center top no-repeat;
	text-align: center;
	color: #fff;
}

#curtain-left {
	position: absolute;
	top: -600px;
	left: -550px;
}
#curtain-right {
	position: absolute;
	top: -600px;
	right: -550px;
}

/*#scene01 {
	position: relative;
	display: none;
	z-index: 500;
	margin: -10px 0 0 0;
}*/
#scene01 {
	position: relative;
	display: none;
	z-index: 500;
	margin: 55px 0 0 0;
}
#scene02 {
	position: relative;
	display: none;
	z-index: 500;
	margin: 200px 0 0 0;
}

#catch {
	position: absolute;
	top: 214px;
	left: 1px;
	width: 140px;
	height: 393px;
}
#catch-inner {
	position: relative;
}
#catch span {
	position: absolute;
	display: none;
}
#catch span#catch-text01 {
	top: 0;
	left: 69px;
}
#catch span#catch-text02 {
	top: 45px;
	left: 70px;
}
#catch span#catch-text03 {
	top: 96px;
	left: 70px;
}
#catch span#catch-text04 {
	top: 141px;
	left: 67px;
}
#catch span#catch-text05 {
	top: 183px;
	left: 91px;
}
#catch span#catch-text06 {
	top: 95px;
	left: 7px;
}
#catch span#catch-text07 {
	top: 138px;
	left: 15px;
}
#catch span#catch-text08 {
	top: 177px;
	left: 12px;
}
#catch span#catch-text09 {
	top: 216px;
	left: -5px;
}
#catch span#catch-text10 {
	top: 270px;
	left: -5px;
}
#catch span#catch-text11 {
	top: 243px;
	left: 51px;
}
#catch span#catch-text12 {
	top: 331px;
	left: 8px;
}

#onair {
	display: none;
	position: absolute;
	bottom: 6px;
	left: -6px;
	-webkit-animation-delay: 7.2s;
	-moz-animation-delay: 7.2s;
	-o-animation-delay: 7.2s;
	animation-delay: 7.2s;
	-webkit-animation-duration: 0.8s;
	-moz-animation-duration: 0.8s;
	-o-animation-duration: 0.8s;
	animation-duration: 0.8s;
}

#movie {
	display: none;
	position: absolute;
	top: 226px;
	left: 967px;
	text-align: center;
	-webkit-animation-delay: 7.2s;
	-moz-animation-delay: 7.2s;
	-o-animation-delay: 7.2s;
	animation-delay: 7.2s;
	-webkit-animation-duration: 0.8s;
	-moz-animation-duration: 0.8s;
	-o-animation-duration: 0.8s;
	animation-duration: 0.8s;
}
#movie dl dt {
	margin: 0;
	font-size: 18px;
	text-align: center;
}
#movie dl dd {
	position: relative;
}
#movie dl dd a {
	position: absolute;
	display: block;
	width: 233px;
	height: 132px;
	background: url(/images/movie-arrow-img01.png) center center no-repeat;
}
#movie dl dd {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#movie dl dd:hover {
	opacity: 0.7;
	-webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

#movie dl dd img {
	width: 233px;
}

#banner {
	display: none;
	position: absolute;
	top: 820px; /*top: 410px;*/
	left: 967px;
//	-webkit-animation-delay: 7.2s;
//	-moz-animation-delay: 7.2s;
//	-o-animation-delay: 7.2s;
//	animation-delay: 7.2s;
 	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	-o-animation-delay: 1.5s;
	animation-delay: 1.5s;
	-webkit-animation-duration: 0.8s;
	-moz-animation-duration: 0.8s;
	-o-animation-duration: 0.8s;
	animation-duration: 0.8s;
}
#banner ul li{
	margin-bottom: 10px;
}
#banner ul li a {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#banner ul li a:hover {
	opacity: 0.7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


#news {
	margin: -20px 0 0 0;
	padding: 0 0 74px 0;
	float: left;
	width: 595px;
	height: 164px;
}
#news h2 {
	margin: 0 0 1px -7px;
}
#news a {
	color: #fff !important;
}

#twitter {
	margin: -20px 0 0 0;
	padding: 0 0 74px 0;
	float: right;
	width: 595px;
	height: 164px;
}
#twitter h2 {
	margin: 0 0 0 -7px;
}

#twitter li {
	background: url(/images/icon-logo.png) top left no-repeat;
	list-style-type: none;
	margin: 0 0 8px 0;
	padding: 0 0 8px 50px;
	border-bottom: 1px dotted rgba(102, 102, 102, 0.8);
}

.footer-box {
	padding: 20px 10px 20px 20px;
	width: 565px;
	height: 124px;
	background: url(/images/footer-contents-bg01.png) center top no-repeat;
	overflow: hidden;
}
.footer-box time {
	display: block;
	color: #c70001;
}
.footer-box ul li {
	margin: 0 0 8px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted rgba(102, 102, 102, 0.8);
}

.scroll-pane {
	height: 100%;
}